<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="generator" content="Atom">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>New Interactions</title>
		<link rel="stylesheet" href="base.css">
		<link rel="stylesheet" href="fonts.css">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<header>
			<h1>
				<a href="index.html">
		    	<img src="logo@2x.png" />
				</a>
		  </h1>

			<nav>
		    <a href="hackathon.html">The Hackathon</a>
		    <a href="opportunity.html" class="active">The Opportunity</a>
		    <a href="process.html">The Process</a>
				<a href="milestones.html">Milestones</a>
		    <a href="admin.html">Admin/Tools</a>
		  </nav>
		</header>

		<section class="chapter">
		  <div class="hero">
		    <img src="img2.svg" />
		  </div>

		  <div class="copy">
		    <h2>A  <del>great</del> small opportunity</h2>
		    <p>
		      Our shops will become smaller and this gives us an opportunity to rethink existing formats. We
		      will be scaling down on product assortment, physical stock holding and disrupt historical
		      preconceptions of what department stores are and how they function.
		    </p>
		    <h2>Experiential Showrooms</h2>
		    <p>
		      To begin, we want you to let go of current restrictions we might have when designing and
		      implementing in store solutions. Imagine the Founder setting foot in Peter Jones for the first
		      time; how many exciting ideas and opportunities must have gone through his head?     </p>
		        <p>Let’s start
		      fresh.
		    </p>
		    <p>
		      Imagine these new, smaller urban shopping spaces as <span>curated showrooms</span> for the home and fashion
		      categories (this includes nursery). Places where experiences take place, rather than where
		      stock is kept.
		    </p>
		  </div>
		</section>

	</body>
</html>
